Subject: Re: Interconnection in Arizona
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Mar 2001 08:20:00 -0800 (PST)

I have looked on APS' OASIS for the substations you mentioned.  The only one 
listed as a receipt point was Moenkopi.  Below is a list of the other receipt 
points available.  I'll be out next week but if you need help looking to see 
if transmission capacity is available Diana, Paul, or Cara may be able to 
help you.

Cholla 345
Desert Basin
Four Corners 230
Four Corners 345
GIla 69
Knox 230
Kyrene 230
Marketplace
MCC5
Mead 230
Mead 500
NavaJo 500
North GIla 500
PNPKAPS 230
Saguaro 500
San Luis 34
West Wing 500
Yucca 69

Javier Li@EES
02/28/2001 01:48 PM
To: Mary Hain/HOU/ECT@ECT
cc: Marc Pana/HOU/EES@EES 
Subject: Interconnection in Arizona

Mary, I am working with Jeff Golden and Marc Pana in EES Corporate 
Development. Marc asked me to send you a list of potential substations for 
interconnection of mobile generation in blocks of 25 MW to 50 MW. Here is a 
tentative list. Please feel free to suggest any other location you think is 
suitable for trading power in Palo Verde (either directly or with power 
displacement). Thanks for your attention.

Javier.
x. 34599

Tapco (has abandoned plant?)
Ash Fork
Williams
Parks
Winona
Leupp
Round Valley
Cataract Creek
Moenkopi
Sedona
Goodard
Kirkland